
/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Eventos con fecha";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Eventos de todo el día";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Añadir una alerta automáticamente a todos los nuevos:";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Cumpleaños y Aniversarios";
